msgid  "-"
msgstr "-"

msgid  "1"
msgstr "1"

msgid  "<  >"
msgstr "<  >"

msgid  "Attribute:"
msgstr "Attribute:"

msgid  "Back"
msgstr "Back"

msgid  "Last change:"
msgstr "Last change:"

msgid  "No"
msgstr "No"

msgid  "Search"
msgstr "Search"

msgid  "Select Data"
msgstr "Select Data"

msgid  "Set an attribute"
msgstr "Set an attribute"

msgid  "Set this Attribute"
msgstr "Set this Attribute"

msgid  "Update (Admin)"
msgstr "Update (Admin)"

msgid  "User-attributes"
msgstr "User-attributes"

msgid  "User:"
msgstr "User:"

msgid  "Value:"
msgstr "Value:"

msgid  "Work with ..."
msgstr "Work with ..."

msgid  "Yes"
msgstr "Yes"

msgid  "key_name"
msgstr "Key-name"

msgid  "key_value"
msgstr "Key-value"

msgid  "last_change"
msgstr "Last change"

msgid  "session_id"
msgstr "session_id"

msgid  "wwwdb_state"
msgstr "wwwdb_state"

